* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none
}

html {
    -webkit-text-size-adjust: 100%
}

body {
    font-family: 'Kanit',sans-serif;
    padding-top: 47px
}

body:before {
    content: "";
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: -10;
    background: url(/assets/img/06.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.w-50 {
    width: 50%
}

.w-100 {
    width: 100%
}

.h-100 {
    height: 100%
}

.v-middle {
    vertical-align: middle
}

.flex-xy-center {
    display: flex;
    justify-content: center;
    align-items: center
}

.navbar {
    position: fixed;
    z-index: 1030;
    top: 0;
    display: flex;
    justify-content: start;
    background-color: rgba(34,34,58,.43);
    align-items: center;
    height: 47px;
    padding: 0 90px;
    width: 100%
}

div.logo {
    height: 40px
}

.logo .custom-logo {
    display: flex;
    align-items: center;
    height: 40px
}

.logo .custom-logo img {
    height: 25px
}

.navbar-menu {
    margin-left: 20px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center
}

.menu {
    display: flex;
    align-items: center;
    height: 40px
}

.menu li {
    padding: 5px 17px
}

.menu li a {
    color: #fff;
    font-size: 14px;
    font-weight: 500
}

.menu li a:hover {
    color: #16C2C8
}

.menu-right {
    display: flex;
    align-items: center;
    height: 40px;
    margin-left: auto
}

.form-search {
    height: 30px
}

.navbar-search {
    display: flex;
    align-items: center;
    height: 30px;
    margin-left: auto
}

.navbar-search .search-box {
    font-family: 'Kanit',sans-serif;
    font-size: 13px;
    border-left: 1px solid transparent;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    border-right: none;
    border-radius: 4px 0 0 4px;
    height: 30px;
    width: 180px;
    background-color: rgba(46,62,104,.41);
    color: #fff;
    padding-left: 18px;
    outline: none
}

.navbar-search ::placeholder {
    display: flex;
    align-items: center;
    color: #fff;
    opacity: .41;
    font-family: 'Kanit',sans-serif;
    border-radius: 4px 0 0 4px
}

.navbar-search button {
    border: none;
    border-radius: 0 4px 4px 0;
    height: 30px;
    width: 26px;
    background-color: rgba(46,62,104,.41);
    outline: none
}

button .fas.fa-search {
    display: flex;
    justify-content: center;
    color: #fff;
    opacity: .41
}

button .fas.fa-search:hover {
    color: #fff;
    opacity: 1
}

.menu-bars {
    cursor: pointer;
    display: none
}

.menu-bars .fas.fa-bars {
    display: flex;
    color: #fff;
    font-size: 25px
}

.menu-bars .fas.fa-times {
    display: flex;
    color: #fff;
    font-size: 22px
}

@media screen and (max-width: 991px) {
    .navbar-menu {
        position:absolute;
        right: 0;
        top: 46.848px;
        background-color: rgba(34,34,58,.7);
        display: block;
        overflow: hidden;
        height: 0;
        transition: height 0.2s ease-out
    }

    .menu {
        display: flex;
        flex-direction: column;
        height: auto;
        width: 100%
    }

    .menu li {
        padding: 7px 17px
    }

    .menu-right {
        justify-content: center
    }

    .form-search {
        width: 63%
    }

    .navbar-search .search-box {
        background-color: rgba(46,62,104)
    }

    .navbar-search button,.search-box {
        background-color: rgba(46,62,104)
    }

    .navbar-search .search-box {
        width: 100%
    }

    .menu-bars {
        display: block;
        margin-left: auto
    }
}

@media screen and (max-width: 767px) {
    .navbar {
        padding:0 11%
    }

    .logo .custom-logo img {
        height: 22px
    }

    .menu-bars .fas.fa-bars {
        font-size: 21px
    }
}

.nav-active {
    transition: height 0.2s ease-in;
    height: 200px
}

.container {
    width: 1177px;
    height: auto;
    margin: 0 auto
}

.row {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    width: 100%
}

.breadcrumb {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 30px;
    background-color: rgba(34,34,58,.41);
    margin: 30px 0;
    padding: 3px 15px;
    border-radius: 3px
}

ul.breadcrumb-list {
    height: auto
}

.breadcrumb-item {
    display: inline;
    align-items: center
}

.breadcrumb-item:not(:last-of-type)::after {
    content: '/';
    margin: 0 4px;
    color: rgb(255, 255, 255)
}

.breadcrumb-item a {
    font-size: 12px;
    font-weight: 400
}

.breadcrumb-link {
    color: rgb(255, 255, 255);
}

.fas.fa-home {
    margin-right: 5px;
    font-size: 11px
}

.breadcrumb-link:hover {
    text-decoration: underline
}

.breadcrumb-link-active {
    color: rgba(195, 200, 220, 0.527);
    font-size: 12px;
    font-weight: 400;
    cursor: default
}

.section-left {
    height: auto;
    width: 73%
}

.anime {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    width: auto;
    height: auto
}

.header-anime {
    width: 100%;
    min-height: 40px;
    background-color: rgba(23,23,41,1);
    border-radius: 3px 3px 0 0;
    padding: 5px 28px;
    display: flex;
    align-items: center
}

.header-text {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 18px;
    font-weight: 500
}

.header-text.index {
    font-size: 15px
}

.header-icon {
    display: flex;
    padding-right: 15px
}

.fas.fa-th-list,.fas.fa-tag,.fas.fa-calendar-alt {
    font-size: 18px
}

.anime-body {
    height: auto;
    width: 100%;
    padding: 14px 2px 0 2px;
    background-color: rgba(34, 34, 58, 0.705)
}

.anime-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    height: 100%;
    width: 100%
}

.anime-item {
    position: relative;
    height: 278.1px;
    width: 212.8px;
    padding: 0 7.5px;
    margin-bottom: 10px
}

.anime-item-link {
    position: relative;
    height: 100%
}

.anime-item-link a {
    position: relative;
    display: flex;
    height: 100%;
    overflow: hidden;
    background-image: url(/assets/img/02.png);
    background-color: rgb(28,28,28);
    background-size: 27%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 4px
}

.anime-img {
    width: 100%;
    height: 100%;
    transition: all 0.4s ease-in-out;
    border-radius: 4px
}

.anime-item-link:hover .anime-img {
    transform: scale(1.14);
    opacity: .5
}

.anime-title {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    background-color: rgba(0,0,0,.75);
    border-radius: 0 0 3px 3px;
    font-size: 12.3px;
    font-weight: 400;
    min-height: 45px;
    max-height: 150px;
    padding: 6px 12px;
    text-align: center;
    width: 100%
}

.ribbon {
    position: absolute;
    display: flex;
    align-items: center;
    width: auto
}

.ribbon.ribbon-1 {
    color: #000;
    background-color: #F5E41D;
    border-radius: 4px;
    font-size: 12.3px;
    height: 24px;
    padding: 0 8px;
    top: 8px;
    right: 5px
}

.ribbon.ribbon-2 {
    color: #fff;
    background-color: #f40552;
    border-radius: 5px;
    font-size: 12.3px;
    height: 24px;
    padding: 0 10px;
    top: 8px;
    right: 5px
}

.ribbon.ribbon-2.active {
    top: 36px
}

.ribbon.ribbon-3 {
    color: #fff;
    background-color: #1DC6F5;
    border-radius: 3px;
    font-size: 11px;
    height: 19px;
    padding: 0 6px;
    top: 8px;
    left: 5px
}

.fas.fa-star {
    padding-left: 3px;
    font-size: 9px;
    color: #ffd31d
}

.pagination {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 100px;
    background-color: rgba(34,34,58,.3);
    border-radius: 0 0 3px 3px
}

.pagination a,.pagination .pagination-not-hover {
    color: #16C2C8;
    padding: 7.5px 11px;
    font-family: 'Montserrat',sans-serif;
    font-size: 13.7px;
    font-weight: 500;
    text-align: center;
    min-width: 29px;
    background-color: rgba(34,34,58,.85)
}

.pagination a.active {
    background-color: #12dde4;
    color: #fff;
    cursor: default
}

.pagination a:first-child {
    border-top-left-radius: 4px;    
    border-bottom-left-radius: 4px
}

.pagination a:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px
}

.pagination a:hover:not(.active):not(.pagination-not-hover) {
    background-color: #16C2C8;
    transition: ease-in-out 0.1s;
    color: #fff
}

.pagination-not-hover {
    cursor: auto
}

.section-right {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 23%;
    height: auto;
    margin-left: auto
}

.fb-embed-page {
    height: auto;
    width: 100%;
    margin-bottom: 15px
}

.popular {
    height: auto;
    width: 100%;
    margin-bottom: 40px
}

.popular-header,.fb-header {
    display: flex;
    align-items: center;
    height: 40px;
    width: 100%;
    background-color: rgba(23,23,41,1);
    border-radius: 3px 3px 0 0;
    padding: 5px 28px;
    justify-content: center
}

.fb-header-text {
    color: #fff;
    font-size: 16px
}

.popular-header-text {
    color: #fff;
    font-size: 17.5px;
    font-weight: 500
}

.fb-page-body {
    text-align: center;
    background-color: rgba(34,34,58,.38);
    height: auto;
    width: 100%;
    border-radius: 0 0 3px 3px;
    padding: 7px 5px 10px 5px
}

.fb-page-body span,.fb-page-body iframe {
    max-width: 100%!important
}

.popular-body {
    background-color: rgba(34, 34, 58, 0.705);
    height: auto;
    width: 100%;
    border-radius: 0 0 3px 3px;
    padding: 15px 8px 0 8px
}

.popular-list {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    align-items: flex-start
}

.popular-item {
    width: 100%;
    height: auto;
    margin-bottom: 18px;
    padding-left: 5px
}

.popular-item a {
    display: flex;
    height: 100%
}

.popular-img {
    height: 76px;
    width: 76px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    background-repeat: no-repeat
}

.popular-text {
    padding-left: 17px;
    color: #fff;
    width: 68%
}

.popular-title {
    font-size: 12.1px;
    margin-bottom: 3px;
    font-weight: 400
}

.popular-view {
    font-size: 12px;
    font-style: italic;
    font-weight: 300
}

.popular-title:hover {
    color: #16C2C8
}

.genre {
    height: auto;
    width: 100%
}

.genre-header {
    display: flex;
    align-items: center;
    height: 40px;
    width: 100%;
    background-color: rgba(34,34,58,.6);
    border-radius: 3px 3px 0 0;
    padding: 5px 28px;
    justify-content: center
}

.genre-header .fas.fa-list {
    color: #fff;
    padding-right: 10px;
    font-size: 16px
}

.genre-header-text {
    color: #fff;
    font-size: 17.5px;
    font-weight: 500
}

.genre-body {
    background-color: rgba(34,34,58,.2);
    height: auto;
    width: 100%;
    border-radius: 0 0 3px 3px;
    padding: 12px 5px 5px 5px
}

.genre-list {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    align-items: flex-start
}

.genre-item {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 36px;
    padding-left: 5px;
    background-color: rgba(34,34,58,.6)
}

.genre-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px
}

.genre-item:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px
}

.genre-item a {
    width: 100%;
    min-height: 36px;
    font-size: 14px;
    padding-left: 20px;
    display: flex;
    align-items: center;
    height: 100%;
    color: #fff
}

.genre-item:hover {
    background-color: rgba(22,194,200,.8)
}

.container-footer {
    display: flex;
    justify-content: center;
    width: 100%;
    height: auto;
    margin-top: 50px;
    background-color: rgba(34,34,58,.2)
}

.row-footer {
    margin: 25px 0;
    justify-content: center;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    width: 1177px;
    color: #fff
}

.footer-text-left {
    width: 50%;
    height: auto
}

.row-footer .footer-header-text {
    font-family: 'Roboto',sans-serif;
    margin-bottom: 20px;
    font-size: 22.5px;
    font-weight: 400
}

.footer-text-description {
    font-size: 13px;
    font-weight: 400
}

.footer-text-description.footer-link {
    padding-bottom: 9px
}

.copyright {
    font-size: 11px;
    margin-top: 7px
}

.footer-text-right {
    width: 50%;
    height: auto;
    text-align: right
}

.footer-text-description i {
    color: #fff;
    font-size: 18px;
    padding-right: 5px
}

.footer-text-description .contact-social {
    color: #fff;
    cursor: pointer;
    font-size: 14px
}

.footer-text-description .contact-social:hover {
    color: rgb(226,226,226)
}

.scroll-top {
    position: fixed;
    right: 20px;
    bottom: 15px;
    width: 45px;
    height: 45px;
    background-color: #16C2C8;
    border-radius: 2px;
    opacity: 0;
    z-index: 100;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s;
    cursor: pointer;
    visibility: hidden
}

.scroll-top.show {
    visibility: visible;
    opacity: .6
}

.scroll-top .fas.fa-chevron-up {
    font-size: 22px
}

@media (hover) {
    .scroll-top: hover {
        opacity:1
    }
}

@media (hover: none) {
    .scroll-top.show {
        opacity:.6
    }
}

@media screen and (max-width: 1199px) {
    .container {
        width:960px
    }

    .header-text {
        font-size: 17px
    }

    .fas.fa-th-list,.fas.fa-tag,.fas.fa-calendar-alt {
        font-size: 17px
    }

    .anime-item {
        height: 228.9px;
        width: 173.8px;
        padding: 0 5.5px;
        margin-bottom: 15px
    }

    .anime-title {
        font-size: 10.5px;
        min-height: 45px;
        padding: 5px 10px
    }

    .ribbon.ribbon-1 {
        font-size: 10.5px;
        height: 20px;
        padding: 0 7px
    }

    .ribbon.ribbon-2 {
        font-size: 10.5px;
        height: 20px;
        padding: 0 7px
    }

    .ribbon.ribbon-2.active {
        top: 32px
    }

    .ribbon.ribbon-3 {
        font-size: 9.3px;
        padding: 0 5px;
        height: 16px
    }

    .fas.fa-star {
        font-size: 7.9px
    }

    .section-right {
        width: 24%
    }

    .popular-header-text {
        font-size: 16.5px
    }

    .popular-body {
        padding: 15px 7px 0 7px
    }

    .popular-item {
        margin-bottom: 15px;
        padding-left: 3px
    }

    .popular-img {
        height: 72.09px
    }

    .popular-title {
        font-size: 10.8px
    }

    .popular-view {
        font-size: 10.5px
    }

    .category-header-text {
        font-size: 16.5px
    }

    .category-item {
        padding-left: 4px
    }

    .category-item a {
        min-height: 34px;
        font-size: 13px
    }

    .row-footer {
        width: 960px
    }

    .row-footer .footer-header-text {
        font-size: 20px;
        margin-bottom: 15px
    }

    .footer-text-description {
        font-size: 12px
    }

    .copyright {
        font-size: 10px
    }

    .footer-text-description .contact-social {
        font-size: 12px
    }

    .scroll-top {
        width: 40px;
        height: 40px
    }

    .scroll-top .fas.fa-chevron-up {
        font-size: 21px
    }
}

@media screen and (max-width: 991px) {
    .container {
        width:730px
    }

    .row {
        flex-direction: column
    }

    .breadcrumb-item:not(:last-of-type)::after {
        margin: 0 0
    }

    .section-left {
        width: 100%;
        margin-bottom: 20px
    }

    .anime-item {
        height: 317.47px;
        width: 241.8px;
        padding: 0 8px
    }

    .anime-title {
        font-size: 12.3px
    }

    .ribbon.ribbon-1 {
        font-size: 12.3px;
        height: 24px;
        padding: 0 8px
    }

    .ribbon.ribbon-2 {
        font-size: 12.3px;
        height: 24px;
        padding: 0 8px
    }

    .ribbon.ribbon-2.active {
        top: 36px
    }

    .ribbon.ribbon-3 {
        font-size: 11px;
        height: 20px;
        padding: 0 6px
    }

    .fas.fa-star {
        font-size: 9px
    }

    .section-right {
        width: 100%
    }

    .popular {
        margin-bottom: 0
    }

    .popular-header-text {
        font-size: 17.5px
    }

    .popular-body {
        padding: 15px 8px 0 8px
    }

    .popular-item {
        margin-bottom: 18px;
        padding: 0 15px
    }

    .popular-text {
        padding-left: 17px;
        width: 88.5%
    }

    .popular-img {
        height: 78px
    }

    .popular-title {
        font-size: 13.5px
    }

    .popular-view {
        font-size: 12px
    }

    .category-header-text {
        font-size: 17.5px
    }

    .category-item {
        padding-left: 5px
    }

    .category-item a {
        min-height: 34px;
        font-size: 14px
    }

    .row-footer {
        width: 730px
    }

    .row-footer .footer-header-text {
        font-size: 21px
    }
}

@media screen and (max-width: 767px) {
    .container {
        width:553px
    }

    .anime-item {
        height: 243px;
        width: 182.8px;
        padding: 0 5px
    }

    .anime-title {
        font-size: 11px
    }

    .ribbon.ribbon-1 {
        font-size: 11px;
        height: 21px;
        padding: 0 7px
    }

    .ribbon.ribbon-2 {
        font-size: 11px;
        height: 21px;
        padding: 0 8px
    }

    .ribbon.ribbon-2.active {
        top: 32px
    }

    .ribbon.ribbon-3 {
        font-size: 8.5px;
        height: 15px;
        padding: 0 5.5px
    }

    .fas.fa-star {
        font-size: 7px
    }

    .popular-text {
        width: calc(100% - 78px)
    }

    .popular-title {
        font-size: 13px
    }

    .category-item {
        padding-left: 20px
    }

    .category-item a {
        min-height: 34px;
        font-size: 14px
    }

    .row-footer {
        width: 553px;
        padding: 0 15px
    }
}

@media screen and (max-width: 575px) {
    .logo .custom-logo img {
        height:20px
    }

    .container {
        width: auto;
        margin: 0 10px
    }

    .breadcrumb-item a {
        font-size: 11px
    }

    .breadcrumb-link-active {
        font-size: 11px
    }

    .header-text.index {
        font-size: 13px
    }

    .anime-item {
        height: auto;
        width: 50%;
        padding: 0 5px
    }

    .anime-item-link a {
        padding-top: 140.6%
    }

    .anime-img {
        position: absolute;
        top: 0
    }

    .anime-title {
        font-size: 12.3px
    }

    .ribbon.ribbon-1 {
        font-size: 2.536vw;
        height: auto;
        padding: 2px 8px;
        width: auto
    }

    .ribbon.ribbon-2 {
        font-size: 2.536vw;
        height: auto;
        padding: 2px 8px;
        width: auto
    }

    .ribbon.ribbon-2.active {
        top: 7.5vw
    }

    .ribbon.ribbon-3 {
        font-size: 2.174vw;
        height: auto;
        padding: 1px 5px;
        width: auto
    }

    .fas.fa-star {
        font-size: 2.174vw
    }

    .pagination a,.pagination .pagination-not-hover {
        padding: 7px 9px;
        min-width: 7.005vw;
        font-size: 2.9vw
    }

    .pagination a.active {
        font-size: 2.9vw
    }

    .popular-item {
        margin-bottom: 18px;
        padding-left: 15px
    }

    .popular-img {
        height: 70px;
        width: 70px
    }

    .popular-title {
        font-size: 3vw
    }

    .popular-view {
        font-size: 2.7vw
    }

    .category-item a {
        min-height: 34px;
        font-size: 3.3vw
    }

    .row-footer {
        width: auto;
        flex-direction: column
    }

    .footer-text-left {
        width: 55%
    }

    .footer-text-right {
        margin-top: 10px;
        width: 60%;
        align-self: flex-end
    }

    .row-footer .footer-header-text {
        font-size: 21px
    }
}

.section-top {
    padding: 10px;
    margin-bottom: 20px;
    background-color: rgba(23,23,41,0.8);
    border-radius: 3px;
    height: auto;
    width: 100%
}

.info-top {
    display: flex;
    height: auto;
    width: 100%
}

.info-pic {
    height: 360px;
    width: 21.8%
}

.info-pic-relative {
    position: relative;
    height: 100%;
    width: 100%
}

.info-pic img {
    height: 100%;
    width: 100%;
    border-radius: 4px
}

.info-title {
    width: 76.7%;
    margin-left: 20px;
    background-color: rgba(34,34,58,.4);
    border-radius: 4px;
    height: auto
}

.title-header {
    background-color: rgba(34,34,58,.7);
    height: auto;
    color: #fff;
    padding: 8px 10px 8px 20px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px
}

.title-header-text {
    font-size: 15px;
    font-weight: 400
}

.title-body {
    padding: 0 5px 0 20px;
    height: auto
}

.abstract {
    color: #fff;
    height: auto;
    padding-top: 8px
}

.abstract-header {
    margin-bottom: 3px;
    font-size: 13.5px;
    font-weight: 600
}

.abstract-body {
    font-size: 12.39px;
    text-indent: 2.5em;
    height: 100%;
    padding-right: 13px;
    text-align: justify;
    font-weight: 400
}

.info-detail {
    height: auto;
    width: 100%;
    padding-top: 8px
}

.info-detail li {
    height: auto;
    width: 100%;
    margin: 8px 0;
    padding: 2px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center
}

.info-detail-text {
    color: #fff;
    font-size: 13px;
    display: flex;
    width: 80px;
    font-weight: 500
}

.info-detail-text#top {
    align-self: flex-start;
    margin-top: 7px
}

.info-detail-box {
    width: 90.6%;
    display: flex;
    flex-wrap: wrap;
    align-items: center
}

.info-detail-box-in {
    display: flex;
    align-items: center;
    background-color: #0096d6;
    border-radius: 6px;
    color: #fff;
    width: auto;
    padding: 3.5px 12px;
    font-size: 12px;
    margin-right: 20px
}

.info-detail-box-in-link {
    display: flex;
    align-items: center;
    padding: 3.5px 12px;
    background-color: #0096d6;
    border-radius: 6px;
    color: #fff;
    width: auto;
    font-size: 12px;
    margin-right: 20px
}

.info-detail-box-in-link a {
    display: flex;
    align-items: center;
    color: #fff;
    border-radius: 6px
}

.info-detail-box-in-link:hover {
    background-color: #0085C4;
    transition: 0.15s ease-in
}

.info-detail-box-in.margin-box,.info-detail-box-in-link.margin-box {
    margin-top: 6px;
    margin-bottom: 6px
}

.info-detail-box-in#red {
    background-color: #D62300
}

.info-detail-box .fas.fa-star {
    margin-left: 3px
}

.section-left-episode {
    height: auto;
    width: 73%;
    border-radius: 4px
}

.episode {
    width: 100%;
    height: auto
}

.episode-header {
    height: auto;
    width: 100%;
    display: flex;
    align-items: center;
    background-color: rgba(23,23,41,1);
    padding: 10px 16px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #dadada
}

.episode-text {
    font-size: 13.5px;
    font-weight: 500
}

.fas.fa-play-circle {
    margin-right: 5px
}

.episode-body {
    background-color: rgba(34, 34, 58, 0.35);
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 17px 15px;
    height: auto;
    width: 100%;
    border-radius: 4px
}

.episode-body a {
    margin: 3px 0;
    height: auto;
    width: 100%;
    border-radius: 4px
}

.episode-item::before {
    font-family: "Font Awesome 5 Free";
    content: "\f144";
    font-weight: 900;
    margin-right: 2px
}

.episode-item {
    width: 100%;
    height: 100%;
    padding: 11px 13px;
    background-color: rgba(34,34,58,.8);
    color: #fff;
    font-size: 12.5px;
    border-radius: 4px;
    font-weight: 400
}

.episode-item:hover {
    background-color: #22223A;
    opacity: .75;
    transition: 0.05s ease-in-out
}

.anime-suggestion {
    width: 100%;
    background-color: rgba(34,34,58,.2);
    height: auto;
    border-radius: 4px
}

.suggestion-header {
    background-color: rgba(34,34,58,.6);
    height: auto;
    color: #fff;
    padding: 8px 35px;
    border-radius: 4px;
    width: 100%
}

.suggestion-text {
    font-size: 16px;
    font-weight: 500
}

.suggestion-body {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 17px 15px;
    height: auto;
    width: 100%
}

.anime-item#suggest {
    margin-bottom: 0;
    height: 277.4px;
    width: 207.3px;
    padding: 0 5px
}

.banner-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.fixed-footer-banner {
    z-index: 999;
    position: fixed;
    left: 50%;
    bottom: 0;
    transform: translate(-50%)
}

.fixed-left-banner {
    z-index: 999;
    position: fixed;
    left: 0;
    top: 50%;
    transform: translate(0%,-50%)
}

.fixed-right-banner {
    z-index: 999;
    position: fixed;
    right: 0;
    top: 50%;
    transform: translate(0%,-50%)
}

.fixed-banner-item {
    height: auto
}

.fixed-banner-item.left,.fixed-banner-item.right {
    width: 120px
}

.btn-close-ads {
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translate(-50%);
    background-color: red;
    color: #fff;
    padding: 0 10px;
    font-size: 11px;
    font-weight: 300;
    cursor: pointer
}

.btn-close-ads i {
    margin-right: 4px
}

@media screen and (max-width: 1199px) {
    .info-pic {
        height:286.3px
    }

    .info-title {
        margin-left: 15px
    }

    .title-header-text {
        font-size: 13px
    }

    .info-detail-text {
        font-size: 12.2px;
        width: 10.5%
    }

    .info-detail-box {
        width: 88.6%
    }

    .episode-text {
        font-size: 12.5px
    }

    .episode-item {
        font-size: 12px;
        padding: 9px 13px
    }

    .suggestion-text {
        font-size: 15px
    }

    .anime-item#suggest {
        height: 220.32px;
        width: 167.7px;
        padding: 0 5px
    }
}

@media screen and (max-width: 991px) {
    .info-pic {
        height:216.25px
    }

    .info-title {
        margin-left: 10px
    }

    .title-header-text {
        font-size: 13px
    }

    .abstract-header {
        font-size: 12px
    }

    .abstract-body {
        font-size: 11px
    }

    .info-detail li {
        margin: 5px 0
    }

    .info-detail-text {
        font-size: 11px;
        width: 10.5%
    }

    .info-detail-box {
        width: 88.6%
    }

    .info-detail-box-in {
        font-size: 11px;
        border-radius: 4px
    }

    .info-detail-box-in-link {
        font-size: 11px;
        border-radius: 4px;
        margin-right: 8px
    }

    .info-detail-box .fas.fa-star {
        margin-left: 0
    }

    .section-left-episode {
        width: 100%;
        margin-bottom: 30px
    }

    .episode-text {
        font-size: 12px
    }

    .episode-body {
        padding: 15px
    }

    .episode-item {
        font-size: 12px;
        padding: 9px 13px
    }

    .suggestion-text {
        font-size: 16px;
        font-weight: 500;
        text-align: center
    }

    .anime-list#suggest {
        justify-content: flex-start
    }

    .anime-item#suggest {
        height: 234.8px;
        width: 175px;
        padding: 0 4px
    }

    .anime-title#suggest {
        font-size: 11px
    }

    .anime-item#suggest .ribbon.ribbon-1,.anime-item#suggest .ribbon.ribbon-2 {
        height: 20px;
        font-size: 10.5px;
        padding: 0 7px
    }

    .anime-item#suggest .ribbon.ribbon-2.active {
        top: 31px
    }

    .anime-item#suggest .ribbon.ribbon-3 {
        height: 15px;
        font-size: 8.5px
    }

    .anime-item#suggest .fas.fa-star {
        font-size: 8px
    }

    .fixed-banner-item.left,.fixed-banner-item.right {
        width: 100px
    }
}

@media screen and (max-width: 767px) {
    .info-top {
        flex-direction:column;
        align-items: center
    }

    .info-pic {
        width: 42%;
        height: 314.73px;
        margin: 10px 0 15px 0
    }

    .info-title {
        margin-left: 0;
        width: 100%
    }

    .title-header-text {
        font-size: 13px
    }

    .abstract-header {
        font-size: 12px
    }

    .abstract-body {
        font-size: 12px
    }

    .info-detail li {
        margin: 5px 0
    }

    .info-detail-text {
        font-size: 11px;
        width: 10.5%
    }

    .info-detail-box {
        width: 88.6%
    }

    .info-detail-box .fas.fa-star {
        margin-left: 0
    }

    .section-left-episode {
        width: 100%;
        margin-bottom: 30px
    }

    .episode-text {
        font-size: 12px
    }

    .episode-body {
        padding: 15px
    }

    .episode-item {
        font-size: 12px;
        padding: 9px 13px
    }

    .suggestion-text {
        font-size: 16px;
        font-weight: 500;
        text-align: center
    }

    .anime-list#suggest {
        justify-content: flex-start
    }

    .anime-item#suggest {
        height: 244.6px;
        width: 174px;
        padding: 0 4px;
        margin-bottom: 10px
    }

    .fixed-banner-item.left,.fixed-banner-item.right {
        width: 90px
    }
}

@media screen and (max-width: 575px) {
    .info-pic {
        width:50%;
        height: auto;
        margin: 10px 0 15px 0
    }

    .info-pic-relative {
        padding-top: 140.6%
    }

    .info-pic img {
        position: absolute;
        top: 0
    }

    .title-header-text {
        font-size: 13px
    }

    .title-body {
        padding-bottom: 7px
    }

    .abstract-header {
        font-size: 12px
    }

    .abstract-body {
        font-size: 12px
    }

    .info-detail li {
        margin: 5px 0
    }

    .info-detail-text {
        font-size: 11px;
        width: 16%
    }

    .info-detail-box .fas.fa-star {
        font-size: 8px
    }

    .info-detail-box {
        width: 84%
    }

    .section-left-episode {
        width: 100%;
        margin-bottom: 30px
    }

    .episode-text {
        font-size: 11px
    }

    .episode-body a {
        margin: 2px 0
    }

    .episode-item {
        font-size: 12px;
        padding: 9px 13px
    }

    .suggestion-text {
        font-size: 16px;
        font-weight: 500;
        text-align: center
    }

    .anime-list#suggest {
        justify-content: flex-start
    }

    .anime-item#suggest {
        height: auto;
        width: 50%;
        padding: 0 4px;
        margin-bottom: 10px
    }

    .anime-title#suggest {
        font-size: 12.3px
    }

    .anime-item#suggest .ribbon.ribbon-1,.anime-item#suggest .ribbon.ribbon-2 {
        height: auto;
        font-size: 2.536vw;
        padding: 2px 7px;
        width: auto
    }

    .anime-item#suggest .ribbon.ribbon-1 {
        top: 8px
    }

    .anime-item#suggest .ribbon.ribbon-2.active {
        top: 7.5vw
    }

    .anime-item#suggest .ribbon.ribbon-3 {
        font-size: 2.174vw;
        height: auto;
        padding: 1px 5px;
        width: auto
    }

    .anime-item#suggest .fas.fa-star {
        font-size: 2.174vw
    }

    .fixed-banner-item.left,.fixed-banner-item.right {
        width: 70px
    }
}

.section-top#video {
    display: flex;
    align-items: flex-start;
    padding: 0;
    margin: 15px 0 20px 0;
    background-color: transparent
}

.section-left-video {
    height: auto;
    width: 73%;
    border-radius: 4px
}

.video-player {
    height: auto;
    width: 100%
}

.video-player-tab {
    width: 100%;
    display: flex;
    background-color: rgba(34, 34, 58, 0.705);
    height: 30px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px
}

.tab-player-1 {
    height: 100%;
    background-color: rgba(23,23,41,1);
    width: 80px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 0 4px
}

.custom-text .fas.fa-play {
    margin-right: 4px;
    font-size: 8px
}

.custom-text {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 10.4px
}

.video-player-body {
    width: 100%;
    position: relative
}

.player-responsive {
    padding-top: 56.25%
}

.player-responsive .video-responsive {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.player-info {
    background-color: rgba(34, 34, 58, 0.705);
    height: auto;
    margin-top: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    border-radius: 4px;
    padding: 15px 27px 10px 27px
}

.player-title,.player-detail {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%
}

.player-title-name,.player-title-views {
    width: 100%;
    height: auto
}

.player-title .custom-text {
    font-size: 14px;
    display: flex;
    justify-content: flex-start;
    font-weight: 400
}

.player-title .custom-text#views {
    color: silver;
    font-size: 13px
}

.line {
    width: 100%;
    background-color: rgb(202,202,202);
    height: 2px;
    margin: 15px 0 10px 0
}

.player-detail#row {
    flex-direction: row
}

.detail-left,.detail-right {
    display: flex;
    height: 90px
}

.detail-left {
    width: 65%;
    height: 100%;
    display: flex;
    align-items: center
}

.detail-right {
    width: 35%
}

.detail-pic {
    display: flex;
    align-items: center;
    width: 70px;
    height: auto
}

.detail-pic a {
    height: auto;
    width: auto
}

.border-img {
    height: 70px;
    width: 70px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    background-repeat: no-repeat
}

.detail-title {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    width: 100%;
    padding-left: 15px
}

.detail-title a {
    width: auto;
    height: auto
}

.detail-title-1 {
    color: #fff;
    font-size: 12px
}

.detail-title-1:hover {
    text-decoration: underline
}

.detail-title-2 {
    color: silver;
    font-size: 10px
}

.detail-btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: auto;
    width: 100%
}

.next-btn a,.reload-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 100px;
    padding: 0 10px;
    color: #fff;
    font-size: 13px;
    cursor: pointer;
    box-shadow: 2px 4px 3px rgb(0,0,0,.25)
}

.reload-btn {
    background-color: #af0000;
    margin-right: 9px;
    border-radius: 4px
}

.reload-btn:hover {
    background-color: #af0000;
    transition: 0.1s ease-in
}

.next-btn {
    background-color: #941ba3;
    border-radius: 4px
}

.next-btn:hover {
    background-color: #390556;
    transition: 0.1s ease-in
}

.next-btn .fas.fa-arrow-right,.reload-btn .fas.fa-undo {
    margin-right: 5px
}

.section-right#playlist {
    width: 25%
}

.playlist {
    position: relative;
    height: auto;
    width: 100%
}

.popular-header#playlist-header {
    background-color: #162447;
    padding: 5px 25px;
    justify-content: flex-start;
    border-bottom: 1.5px solid #1F4068;
    height: 45px
}

.playlist-header-text {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
    font-weight: 500
}

.playlist-header-text .fas.fa-indent {
    margin-right: 5px
}

.playlist-header-text#small {
    color: rgb(183,183,183);
    font-size: 16px
}

.popular-body#playlist-body {
    position: relative;
    height: 473.2px;
    padding: 0;
    overflow-x: hidden
}

.popular-list.playlist {
    height: auto
}

.popular-list.playlist a {
    height: auto;
    width: 100%
}

.playlist-item {
    display: flex;
    align-items: center;
    color: #fff;
    background-color: rgba(34,34,58,.45);
    padding: 5px 10px;
    min-height: 75px;
    width: 100%
}

.playlist-item:hover {
    background-color: #162447;
    transition: 0.2s ease-in
}

.playlist-item .thumbnail-pic {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 33px;
    margin-right: 10px;
    background-color: #000
}

.playlist-text {
    font-size: 12.3px;
    text-align: left
}

.playlist-item.active {
    background-color: #128d9a;
    cursor: default
}

body::-webkit-scrollbar {
    width: 10px
}

.popular-body#playlist-body::-webkit-scrollbar,.popular-body#playlist-bodyscrollbar-track-color {
    width: 5px
}

.popular-body#playlist-body::-webkit-scrollbar-thumb {
    background: #121d39;
    border-radius: 3px
}

body::-webkit-scrollbar-thumb {
    background: #232c5b;
    border-radius: 3px
}

.popular-body#playlist-body::-webkit-scrollbar-thumb:hover {
    background: #020407
}

body::-webkit-scrollbar-thumb:hover {
    background: #1c2349
}

body::-webkit-scrollbar-track {
    background: #143ea4
}

.popular-body#playlist-body {
    scrollbar-base-color:#121d39;scrollbar-track-color:transparent}

.section-bottom {
    width: 73%;
    height: auto;
    margin-top: 20px
}

.video-comment {
    width: 100%;
    height: auto;
    background-color: rgba(34,34,58,.5);
    border-radius: 4px;
    padding: 15px 27px
}

.comment-header {
    color: #fff;
    font-size: 17px;
    width: 100%
}

.comment-body {
    width: 100%;
    height: auto
}

.comment-body .fb-comments.fb_iframe_widget,.comment-body .fb_iframe_widget span,.comment-body .fb_iframe_widget span iframe {
    width: 100%!important
}

@media screen and (max-width: 1199px) {
    .section-right#playlist {
        width:26%
    }

    .playlist-header-text {
        font-size: 14.5px
    }

    .popular-body#playlist-body {
        height: 379.2px
    }

    .playlist-text {
        font-size: 11px
    }
}

@media screen and (max-width: 991px) {
    .section-top#video {
        flex-direction:column
    }

    .section-left-video {
        width: 100%;
        margin-bottom: 20px
    }

    .playlist-header-text {
        font-size: 16px
    }

    .popular-body#playlist-body {
        height: 395px
    }

    .section-right#playlist {
        width: 100%
    }

    .playlist-text {
        font-size: 12.3px
    }

    .section-bottom {
        width: 100%
    }
}

@media screen and (max-width: 767px) {
    .player-detail#row {
        flex-direction:column;
        align-items: flex-start
    }

    .detail-left {
        width: 100%
    }

    .detail-right {
        width: 100%;
        height: auto;
        display: flex;
        align-items: center;
        margin-top: 15px;
        margin-bottom: 5px
    }
}

@media screen and (max-width: 575px) {
    .player-info {
        padding:15px 18px 10px 18px
    }

    .border-img {
        height: 60px;
        width: 60px
    }

    .next-btn a,.reload-btn a {
        width: 90px;
        height: 27px;
        font-size: 11px
    }

    .video-comment {
        padding: 15px 18px
    }
}
